## setuptools-scm-git-archive 1.0

=== debian/changelog ===
setuptools-scm-git-archive (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #902911)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 24 Jun 2018 23:04:19 +0200
