=== debian/control ===
Source: setuptools-scm-git-archive
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.1.4
Homepage: https://github.com/Changaco/setuptools_scm_git_archive
Build-Depends: debhelper (>= 11),
               dh-python (>= 2.20160609~),
               python3-all, python3-setuptools-scm,
               python3-pytest
Vcs-Git: https://salsa.debian.org/python-team/modules/setuptools-scm-git-archive.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/setuptools-scm-git-archive

Package: python3-setuptools-scm-git-archive
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Plugin for setuptools_scm to add support for git archives
 This is a setuptools_scm plugin that adds support for git archive, for
 example like the ones GitHub generates.
 .
 This package installs the library for Python 3.
