=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

#export DH_VERBOSE=1
export PYBUILD_NAME=setuptools-scm-git-archive
export PYBUILD_SYSTEM=custom
export PYBUILD_DISABLE=configure build clean test
export PYBUILD_INSTALL_ARGS=mkdir -p {destdir}/usr/lib/python{version}/dist-packages/ && \
  cp -R setuptools_scm_git_archive {destdir}/usr/lib/python{version}/dist-packages/
export LC_ALL=C.UTF-8
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with python3 --buildsystem=pybuild
