=== debian/tests/control ===
Tests: import2
Depends: python-setuptools-scm-git-archive

Tests: import3
Depends: python3-setuptools-scm-git-archive
