## setuptools-scm-git-archive 1.1

=== debian/changelog ===
setuptools-scm-git-archive (1.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 21:51:29 +0200

setuptools-scm-git-archive (1.1-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Generate a full .egg-info (Closes: #910742)
  * Standards-Version: 4.3.0, no changes needed

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 14 Apr 2019 00:13:01 +0200

setuptools-scm-git-archive (1.0-2) unstable; urgency=medium

  * Add missing depends.
  * Ship a .egg-info file. (Closes: #910742)
  * Bump std-ver to 4.2.1.
  * Remove the autopkgtest for the non-existent Python2 package (!).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 04 Nov 2018 12:18:13 +0100
