## setuptools-scm-git-archive 1.2

=== debian/changelog ===
setuptools-scm-git-archive (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 25 Jun 2022 09:28:56 +0200

setuptools-scm-git-archive (1.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 17:55:10 +0100

setuptools-scm-git-archive (1.1-4) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 19 Aug 2021 11:04:52 +0200

setuptools-scm-git-archive (1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Julien Puydt ]
  * Bump dh compat to 13.
  * Mark the import test as superficial (Closes: #971502).
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Oct 2020 15:58:50 +0200
