## setuptools-scm-git-archive 1.4

=== debian/changelog ===
setuptools-scm-git-archive (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 04 Jul 2022 10:22:06 +0200
