=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg//,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/Changaco/setuptools_scm_git_archive/tags .*/v?(.*)\.tar\.gz
